{
  "navigationBarTitleText": "客户列表",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-empty": "/uni_modules/vk-uview-ui/components/u-empty/u-empty",
    "u-icon": "/uni_modules/vk-uview-ui/components/u-icon/u-icon",
    "u-tag": "/uni_modules/vk-uview-ui/components/u-tag/u-tag",
    "u-popup": "/uni_modules/vk-uview-ui/components/u-popup/u-popup",
    "u-input": "/uni_modules/vk-uview-ui/components/u-input/u-input",
    "u-divider": "/uni_modules/vk-uview-ui/components/u-divider/u-divider",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button",
    "u-loadmore": "/uni_modules/vk-uview-ui/components/u-loadmore/u-loadmore"
  }
}